@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
@import url(fonts.css);
@font-face {font-family: "fonts";src:url("fonts/fonts.eot");src:url("fonts/fonts.eot?#iefix") format("embedded-opentype"),url("fonts/fonts.ttf") format("truetype"),url("fonts/fonts.svg#fonts") format("svg");font-weight: normal;font-style: normal;}
[class^="fa-"]:before, [class*=" fa-"]:before {font-family: "fonts" !important;font-style: normal !important;font-weight: normal !important;font-variant: normal !important;text-transform: none !important;speak: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;vertical-align:top;}

/* Global Elements */
html, body {height:100%;}
body {font-family: 'Roboto Condensed', sans-serif;font-size:16px; color:#888888; line-height:1em; background:#fff;}
a {color:#a80532;}
a:hover {color:#222222;}
h1, h2, h3, h4 {margin-bottom:10px;line-height:1.4em;}
p {margin-bottom:20px;line-height:1.4em;}
h1 {font-size:2.2em;}
h2 {font-size:2em;}
.cta_title {width:100%;text-transform:uppercase;font-weight:bold;color:#A80532;border-top:solid 1px #ddd;border-bottom:solid 1px #ddd;padding:15px 10px;}

strong {font-weight:bold}
em {font-style:italic;}

.btn {text-transform:uppercase;font-weight:400;font-family:'Roboto Condensed';border:0;background:none;}
.btn_primary {background:#a80532;color:#eee;border:none;}
.btn_primary:hover {background:#910429;color:#eee;}
.btn_primary .fa {color:#eee;font-size:1.143em;}
.btn_secondary {border:solid 1px #a80532;}
.btn_secondary:hover {border:solid 1px #444;}

.btn_small {}
.btn_medium {padding:5px 10px}
.btn_large {}

.btn_shopping {color: #999;padding: 10px 15px;position: relative;font-size:1.4em;}
.btn_shopping:hover {color:#222;}
.btn_counter {font-size:0.4em;color:#eee;background:#a80532;position:absolute;display:inline-block;padding:5px 7px;border-radius:50%;top:0;right:0px;}
.btn_send {background:none;color:#A80532;border: solid 1px #ddd;
	padding: 0 25px;
	margin-right: 40px;}
.btn_icon:hover {background:#eee;}

.outline_grey {border:solid 1px #ddd;}
.btn.outline_grey:hover {border:solid 1px #a80532;}

sup {font-size:small; vertical-align:super;}

.fa-facebook {color:#4c66a4;}
.fa-facebook:hover {color:#415483;}
.fa-twitter {color:#54abee;}
.fa-twitter:hover {color:#4080b2}

.fa-youtube {color:#b31217;}

.form-group.inline {display: -webkit-flex;display:flex;}
.form-group.inline .form-element {margin-right:10px;}
.form_element label {display: block;text-transform: uppercase;margin-bottom: 5px;}
.form_element {position:relative;}
.form_element .captcha {position:absolute;top:40px;right:20px;}
.form_row {margin-bottom:10px;}
.form-group .form-element, 
.form_row input[type=text], 
.form_row select,
.form_row textarea,
.form_row input[type=password], 
.form-group select {border:solid 1px #ddd;font-size:0.85em;color:#555;width:100%;padding:10px;}
.form_row label {display: inline-block;text-transform: uppercase;font-weight: bolder;}
fieldset label {margin-bottom: 5px;}
.form-group .form-element:hover {background:#fafafa;}
.form-group .form-element:focus {border:solid 1px #ccc;}
.form-group select.form-element:hover {background:#fafafa url('../library/icon_arrow_down_hover.png') no-repeat 95% center;}
/* BLOGFORM */
.form_element_blog.form_element > input, .form_element_blog.form_element > textarea, #captcha > input {padding:10px; width:100%;}
#captcha {position:relative;}
#captcha img {position:absolute; right:35px; top:35px;}
#captcha > input {display:block;}
.blog_detail_posts > a {display:block; margin-top:30px;}
#notify {width:auto;}

.buttons {padding:20px;}
.radio_buttons label {cursor:pointer;display:block;margin-bottom:10px;}
.radio_buttons label:hover {color:#444;}

::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;opacity: 1;}
::-moz-placeholder {color: #000;opacity: 1;}
:-ms-input-placeholder {color: #000;}
/* MAILCHIMP */
.form-group .mce_inline_error, 
.form-group .mce_inline_error:hover, 
.form-group .mce_inline_error:focus {border:solid 1px rgba(185,0,0,1);}
#mce-success-response {background:rgba(98,182,0,0.14);color:rgba(98,182,0,1);border:solid 1px rgba(98,182,0,1);padding:20px;margin:30px 0;}
#mce-error-response {background:rgba(185,0,0,0.14);color:rgba(185,0,0,1);border:solid 1px rgba(185,0,0,1);padding:20px;margin:30px 0;}

.checkbox input {display:none;}
.checkbox label {display:block;padding:10px 0;cursor:pointer;}
.checkbox label:hover  {color:#444;}
.checkbox label:before {content:'\e022';font-family:Fonts;padding:0 10px;}
.checkbox input:checked+label {color:#a80532;}
.checkbox input:checked+label:before {content:'\e014';}
.checkbox.has_subcategories {background-image:url('../library/icon_arrow_down.png');background-repeat: no-repeat;background-position: 94% 14px; -webkit-appearance: none;-moz-appearance: none;appearance: none;cursor:pointer;}
.advanced_search_categories li:hover {background-color:#eee;}
.checkbox.has_subcategories.active {background-image:url('../library/icon_arrow_up_hover.png');}


select {background:url('../library/icon_arrow_down.png') no-repeat 95% center; -webkit-appearance: none;-moz-appearance: none;appearance: none;cursor:pointer;}
select::-ms-expand {display: none;}


/* Header */
.top_header {font-size:0.875em;font-weight:light;border-bottom:solid 1px #ddd;margin-bottom:30px;}


.nav_top ul {display: -webkit-flex;display:flex;}
.nav_top li {vertical-align:top;}

.nav_top a {display:block;padding:10px 5px;color:#444;}
.nav_top a:hover {color:#a80532;}
.nav_top a.btn {display:block;padding:11px;background:#eee;color:#A80532;}
.nav_top a.btn:hover {background:#ddd;}

.top_header .quick_contact {display: flex;justify-content: flex-end;}
.top_header .quick_contact > * {border-left:solid 1px #ddd;display:inline-block;padding:10px;margin-bottom:0;line-height:1;}
.top_header .quick_contact p span {color:#a80532;}


.bottom_header {align-items: center;display: flex;margin-bottom:20px;}
.search_main .form-group .form-element {border-right:none;}

.search_main .form-group {display:-webkit-flex;display:flex;-webkit-justify-content:space-around;justify-content:space-around;margin-bottom:0px;}
.search_main .btn {border:none;background:none;color:#a80532;font-size:1.2em;border:solid 1px #ddd;}
.search_main .btn:hover {background:#a80532;color:#eee;}
.shopping_tools {position:relative;text-align:center;display:-webkit-flex;display:flex;align-items:center;-webkit-align-items:center;-webkit-justify-content:flex-end;justify-content:flex-end;}

	.btn_shopping.mobile_cats {font-size: 2.0rem;display:none;}
	.btn_shopping.mobile_cats .btn_shopping_text {display: block;font-size: 0.4em;}
	
.shopping_tools .mini_cart {display:none;position:absolute;top:42px;right:0;z-index:2;width:100%;height:auto;background:#eee;padding:10px;}
.shopping_tools .btn_cart:hover + .mini_cart {display:block;}
.mini_cart:hover {display:block;}
.mini_cart_product {padding:5px 0;margin:5px 0;border-bottom:solid 1px #ddd;}
.mini_cart_product_name {text-align:left;padding:5px;text-transform:uppercase;color:#444;}
.mini_cart_product_name .attributes {font-size:0.8em;text-transform:none;color:#888;}
.mini_cart .total {font-size:1.2em;color:#444;}
/* Content */


.categories .submenu {display:none;}
.sidebar {padding-right:20px;}
.sidebar a {line-height:1.5em;}
.sidebar .tabs {display: -webkit-flex;display:flex;width:100%;border-bottom:solid 1px #ddd;}
.sidebar .tabs li {width:50%;}
.sidebar .tabs a {padding:10px 20px;display:block;color:#444;cursor:pointer;}
.sidebar .tabs a:hover,
.sidebar .tabs a.active  {background:#eee;}
.sidebar .tabs li:first-child {border-right:solid 1px #ddd;}
.sidebar_tabs {position:relative;}
.sidebar .tab_categories a {text-transform:uppercase;color:#444;padding:10px 20px;display:block;border-bottom:solid 1px #ddd;}
.sidebar .tab_categories .active > a, 
.sidebar .tab_categories a:hover {background:#eee;}
.sidebar .submenu_container > a {background-image:url('../library/icon_arrow_right.png');background-repeat: no-repeat;background-position: 95% center;}
.sidebar .tab_categories li > .row {display:none;background-color:#eee;position: absolute;right: -300%;z-index: 10;top: 0;width: 300%;min-height:100%;border:solid 1px #ddd;padding:10px;}
.sidebar .tab_categories li:hover > a {background-color:rgba(0,0,0,0.05);}
.sidebar .tab_categories li:hover > .row {display: block;}
.sidebar .tab_categories .menu_title {font-size:35px;display:block;padding:25px 0px;font-weight:700;color:#444;}
.sidebar .tab_categories .row .row {position:relative;}
.sidebar .tab_categories .categories {position:relative;padding:0 0 0 15px;}
.sidebar .tab_categories .categories .submenu_container .submenu {display:none;position:absolute;top:0;right:-100%;width:100%;min-height:100%;padding:0 0 0 15px;}
.sidebar .tab_categories .categories .submenu_container:hover {background-image:url('../library/icon_arrow_right.png');background-repeat: no-repeat;background-position: 95% center;}
.sidebar .tab_categories .categories .submenu_container:hover .submenu {display:block;}
.sidebar .tab_categories .product img {visibility:visible;}
.sidebar .tab_categories .product a {border-bottom:none;padding:0;color:#a80532;}
.sidebar .tab_categories .product:hover a {color:#222222;}

.sidebar .advanced_search {padding:10px;}
.sidebar .advanced_search .form-element {border:solid 1px #ddd;}
.sidebar .advanced_search .form-element:hover, .advanced_search .form-element:focus {background-color:#fafafa}
.sidebar .advanced_search .advanced_search_categories {margin-bottom:20px;}
.sidebar .advanced_search ul ul {padding-left:20px;}
.advanced_search_categories > li > ul {display:none;}

.sidebar .advanced_search .btn {border:none;padding:10px;}
.offer_detail {background: #a80532;padding: 10px;text-align: center;color: #fff;font-size: 1.1em;font-weight: 700;margin-bottom: 10px;}
.content .section_header {background:#eee;margin-bottom:10px;padding:10px 10px 10px 10px;display: -webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.content .section_header.home .section_header_title {display: -webkit-flex;display:flex;}
.content .section_header .section_header_title {width: 80%;}
.content .section_header .section_header_title h1 span {font-size:0.45em;}
.content .section_header .section_header_action {width: 20%;}
.content .section_header .section_header_action .form-element {margin-bottom:0;width:100%;border:solid 1px #aaa;padding:10px 10px;}
.content .section_header:after {display:block;clear:both;content:'';}
.content .section_header h1, .section_header p  {line-height:1em;margin:0 0 5px 0;}
.content .section_header.home h1, .section_header.home p {font-size:1.4em;margin:0;}
.content .section_header h1 {font-weight:700;color:#444;}
.content .section_header p {font-weight:100;}
.content .section_header.home .btn {margin: 13px 12px 10px;}
.content .section_header.inside_pages .social_media {width: 20%;text-align: right;padding:0 20px;}
.content .section_header.inside_pages .social_media a {font-size:1.6em;display:inline-block;padding:10px;}
.breadcrumbs a {color:#888;}
.breadcrumbs a:hover {color:#a80532;}
.breadcrumbs a:not(:last-of-type):after {content:"/";padding:0 5px;}

.content .mtool {line-height:1.5em;color:#444;}
.content .mtool ol {list-style:decimal;margin-left:40px;}
.content .mtool ul {list-style:disc;margin-left:40px;}
.content .mtool li {padding-left:10px;}
.content .mtool ol li {margin-bottom:10px;}

.content .mtool .price_list {display:-webkit-flex;display:flex;list-style:none;margin-left:0px;}
.content .mtool .price_list li {background:#eee;width:50%;margin:1%;padding:10px;text-align:center;}
.content .mtool .price_list h2 {border-bottom:solid 1px #ddd;}
.content .mtool .price_list p {font-size:1.1rem;}
.content .mtool .price_list strong {display:block;margin-bottom:10px;text-transform:uppercase;}
.cta_slider {position: relative;}
.cta_slider .slider {position: relative;height: 310px;overflow: hidden;}
.cta_slider .slider_item  {height: 310px;vertical-align:top;position:relative;}
.cta_slider .slider_item > * {position:absolute;top:0;}
.cta_slider .slider_item img {max-height:100%;width:auto;}
.cta_slider .slider_item .slider_content {right: 8%;top: 7%;width: 40%;}
.cta_slider .slider_item .slider_content p {background:rgba(255,255,255,0.8);padding:10px;}
.cta_slider .buttons {position:absolute;right:8%;bottom:5%;}

.cta_categories > *[class*=cta_] {padding:5px 5px 5px 0}
.cta_category {position: relative;}
.cta_category .cta_title {bottom: 30px;margin-bottom: 0;position: absolute;}
.cta_categories .cta_title {background:rgba(255,255,255,0.8)}
.cta_category:hover .cta_title {color:#444;}
.cta_category p {top:0;}
.cta_category.cta_first {vertical-align:top;display:block;padding-top:33%;}

.cta_category .cta_first .cta_title {text-align:right;}
.cta_category.cta_first > * {position:absolute;}

.cta_get_measured {align-items: center;display: flex;}

.tabs_products {margin:30px 0;}
.tabs li {display:inline-block;}
.tabs .btn_tabs {color:#888;text-transfrom:uppercase;font-weight:bold;padding:10px 10px 20px 10px;display:block;}
.tabs .btn_tabs:hover {color:#444;}
.tabs .active {color:#a80532;}
.tabs .active:hover {color:#910429}

.product_listing {display:block;}
.product_listing .product_container {padding:10px;}
.product_listing .product_container:last-of-type {border-right:solid 1px #ddd;}

.product {position:relative;height:100%;display: flex;flex-direction: column;padding:20px;height:310px;}
.product_listing .product {border:none;}

.tabs_container .product_listing .product_container {border:solid 1px #ddd;border-right:none;}
.tabs_container .product_listing .product_container:last-of-type {border-right:solid 1px #ddd;}

.cat_info img {max-width:100%;height:auto;}

.sidebar .product {border:solid 1px #ddd;margin:0;}
.product .availability {position: absolute;top: -10px;right: -10px;padding: 5px;}
.product .availability .availability_text {display:none;}
.product .availability:hover .availability_text {display:inline-block;background: #ddd;padding: 5px;text-transform:uppercase;font-size:0.9rem;}
.product .availability:hover .availability_icon {display:none;}
.product .offers_listing {position: absolute;top: 10px;left: -20px;background: #A80532;color: #fff;padding: 10px;}
.product .product_image {margin: 10px;text-align: center;height:170px;background-size:contain;background-position:center center;background-repeat:no-repeat;overflow:hidden;}
.product .product_image a {display:block;}
.product .product_image img {visibility:hidden;}
.product .offer.special {position:absolute;top:20px;left:-10px;display:inline-block;padding:10px 20px;background:#a80532;color:#eee;}
.product .product_meta {display: -webkit-flex;display:flex;align-items:center;}
.product .btn_product {color:#b7b7b7;font-size:1.5em;}
.product .btn_product:hover {color:#222;}
.product .fav .active {color:#A80532;}
.product .fav .active:hover {color:#910429;}
.product .product_title {line-height:1em;margin-bottom:0;}
.product .product_title, 
.product .product_price {color:#222222;font-size:1.1em;font-weight:bold;display:block;text-transform:uppercase;margin-bottom:0; margin-top:10px;}

.product_details .product_images {padding:20px 20px 20px 0;}
.product_details .product_image {border:solid 1px #ddd;}
.product_details .product_image img {max-width:100%;}
.product_details .thumbs {display: -webkit-flex;display:flex;}
.product_details .thumb {width: 20%;margin: 10px 10px 0 0;cursor:pointer;}
.product_details .thumb img {border:solid 3px #eee;}
.product_details .thumb .cloudzoom-gallery-active {border-color:#a80532}
.product_details h3 {font-size:1.5em;font-weight:800;color:#444444;}
.product_details .attribs, 
.product_details .product_options {padding:10px 10px 10px 0}
.product_details .attribs select, 
.product_details .product_options select {width:100%;padding:10px;}
.product_details .buying_options {padding-top:20px;border-top:solid 1px #ddd;}
.product_details .qty {padding:10px 10px 10px 0;position:relative;}
.product_details .price_col .price {display:block;text-align:right;font-size:1.5em;color:#a80532;font-weight:600;padding:10px 0 10px 10px;margin-bottom:10px;}
.product_details .price_col .btn {padding:10px 25px;}
.qty .qty_element {width:100%;padding:10px;text-align:left;}
.qty .buttons {position:absolute;top: 12px;right: 7px;}
.qty .btn.qty_element {display:inline-block;padding:10px;background:#ddd;width:auto;margin:0;}
.btn_product_icon {text-align:center;font-weight:bold;color:#444;border-left:solid 1px #ccc;padding:13px;display:block;}
/*.btn_product_icon_icon {display:block;font-size:1.6em;color:#A80532;}*/
.btn_product_icon_text {display:block}
.stay_in_touch {margin-bottom:20px;}
.stay_in_touch h2 {font-size:24px;text-transform:uppercase;color:#444;font-weight:bold;line-height:1;}
.stay_in_touch h3 a {font-size:18px;color:#A80532;font-weight:bold;}
.stay_in_touch h3 a:hover {color:#910429}
.stay_in_touch.home_page .blog_meta, .blog_meta a {font-size:14px;color:#888;}
.stay_in_touch.home_page .blog_meta a:hover {color:#222;}
.stay_in_touch.home_page .blog_meta {margin-bottom:10px;;}
.stay_in_touch.home_page .blog_entry_short {color:#444;display:inline;}
.stay_in_touch.home_page .blog_entry_short p {display:inline;}

.stay_in_touch.home_page .blog_entry_short:after {content:'...';display:inline;}
.stay_in_touch.home_page .blog_entry {margin-bottom:20px;}
.stay_in_touch.home_page .social_media_links a {color:#444;padding:10px;display:block;border-bottom:solid 1px #ddd;}
.stay_in_touch.home_page .social_media_links a:hover {background:#eee;}
.stay_in_touch.home_page .social_media_links a .fa {font-size:24px;margin-right:10px;}
.stay_in_touch.inside_pages {padding:30px 0;margin:30px 0;border-top:solid 1px #ddd;border-bottom:solid 1px #ddd;display: -webkit-flex;display:flex;}
.stay_in_touch.inside_pages .newsletter {padding:10px;}
.stay_in_touch.inside_pages h2 {width:100%;padding:0 10px;}
.stay_in_touch.inside_pages .social_media_links {display: -webkit-flex;display:flex;flex-direction:row;justify-content:space-around;align-items:center;}
.stay_in_touch.inside_pages ul {display: -webkit-flex;display:flex;}
.stay_in_touch.inside_pages a {display:block;padding:10px;font-size:1.5rem;}
.stay_in_touch.inside_pages .form-group {margin:0 10px;}

.locations_list {display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;align-items:stretch;-webkit-align-items:stretch;}
.locations_list .location {}
.address_box {margin: 5px;padding: 10px;background: #fafafa;}
.address_box h2 {font-size: 1.1em;text-transform: uppercase;font-weight: 600;color: #a80532;}


.cta_stripe {background:#222222;padding:20px;margin-bottom:20px;}
.cta_stripe .cta_container {display: -webkit-flex;display:flex;align-items:center;justify-content:center;}
.cta_stripe .cta_icon {font-size:42px;color:#3280c8;padding:10px;}
.cta_stripe .cta_title {color:#eee;display:block;border:none;padding:0;}
.cta_stripe .cta_text {color:#aaa;}
.cta_stripe .cta_container:hover .cta_icon {color:#2e69a0}
.cta_stripe .cta_container:hover .cta_title {color:#3280c8}
.cta_stripe .cta_container:hover .cta_text {color:#3280c8}

.paginator {display: -webkit-flex;display:flex;justify-content:flex-end;align-items:center;padding:30px 0;}
.paginator a {display:block;padding:10px 15px;margin:0 5px;}
.cur_page  { background:#a80532; color:#fff; }
.cur_page:hover { color:#fff;}
footer {background:#eee;padding:30px;color:#222;}
footer h2 {font-size:24px;font-weight:bold;}
footer a {color:#222222;display:block;padding:8px 0;}
footer a:hover {color:#A80532;}
footer .credits a { display:inline-block;}
.credits > p {line-height:1; margin:0;}

/* CHECKOUT */
.checkout_products_item {padding:10px;}
.checkout_products_item:nth-child(even) {background:#eee;}
.checkout_products_item_name {display:flex;display:-webkit-flex;align-items:stretch;-webkit-align-items:center;}
.button_remove, 
.unit_price, 
.price_total {padding:17px 0;}
.checkout_products_item_name .thumb {width: 3vw;height: 3vw;overflow: hidden;border: solid 1px #ddd;background: #fff;}
.checkout_products_item_name .thumb img {width:100%;height:auto;}
.checkout_products_item_name .product_name {padding:5px;}
.checkout_products_item_name .product_name .attributes {margin-bottom:0;}
.checkout_products .price_total {font-size:1.5rem;}
.checkout_qty {width: 3vw;height: 3vw;position: relative;}
.checkout_qty input {height:100%;text-align:center;width:100%;border:none;background:rgba(255,255,255,0.5);border: solid 1px #ddd;}
.checkout_qty a {position:absolute;right:0;width:2vw;text-align:center;height:1.425vw;}
.checkout_qty a.cart_decrease {bottom:0;}
.checkout {margin-bottom:10px;}
.checkout_label {padding:10px;background:#ddd;}
.checkout_product:nth-child(even) {background:#eee;}
.checkout_product {display: -webkit-flex;display:flex;align-items:center;}
.checkout_product .col {padding:10px;}
.checkout_price {font-size:1.4em;font-weigh:bold;color:#a80532;margin-right:10px;}
.price_include_vat {font-size:0.8em;text-transform:uppercase;}
.checkout_quantity {display: flex;justify-content: center;text-align:center;}
.qty_element {width:30%;display:inline-block;margin:2px;}
input.qty_element {background:inherit;border:solid 1px #ddd;text-align:center;}
.checkout_total {margin-bottom:10px;}
.checkout_total_label {padding:12px;}
.checkout_forms .checkout_sign_in {padding-right:10px;}
.checkout_forms .checkout_sign_up {padding-left:10px;}
.checkout .checkout_steps ul {display: -webkit-flex;display:flex;margin-bottom:20px;justify-content:center;background:#eee;}
.checkout .checkout_steps ul li {padding:15px;background:#eee;}
.checkout .checkout_steps ul li.active {background:#a80532;color:#eee;}
.order_confirmation_content fieldset {margin-right:10px;}
.order_confirmation_sidebar fieldset {margin-left:10px;}
fieldset {border:solid 1px #ddd;padding:10px;margin-bottom:20px;}
fieldset .title {color: #444;font-size: 24px;font-weight: bold;line-height: 1;text-transform: uppercase;margin-bottom:10px;display: -webkit-flex;display:flex;align-items:center;}
fieldset .title a {margin-left:5px;}
.list {font-size:0.9em;}
.list .list_row:nth-of-type(even) {background:#eee;}
.list .list_row {display: -webkit-flex;display:flex;align-items:center;}
.list .list_label {width:60%;padding:5px;text-transform:uppercase;color:#444;}
.payment_security_code {padding-left:30px;}
fieldset label {margin-bottom:5px;}
.buttons_group {margin: 50px 0;border-top: solid 1px #ddd;padding-top: 20px;}
		
.order_confirmation_left_col {padding-right:20px;}
.list_group {padding-right:10px;margin-bottom:20px}
.list_group .form_row {display:flex;display:-webkit-flex;padding:10px;margin-bottom:0;border-bottom:solid 1px #ddd;}
.list_group .form_row .tr_label {width:50%;}
.checkout_products {border-bottom:solid 1px #ddd;}
.checkout_products li {padding: 15px;line-height: 1;border-bottom: solid 1px #eee;}
.checkout_products li:last-of-type {border-bottom:none;}
.checkout_products li .attributes {display:block;margin-left:25px;padding:5px;}
.checkout_content h2 a {display: inline-block;padding: 5px;background: #eee;margin: 1px;line-height: 1;font-size: 0.5em;text-transform: uppercase;}
.checkout_content h2 a:hover {background:#a80532;color:#fff;}
.different_address.list_group, .products_total.list_group {background:#eee;}
.products_total .form_row {font-size:0.9em;}
.products_total .form_row.total_label {font-size:1em;color:#a80532}
.cust_header {margin-bottom:20px;padding-bottom:20px;border-bottom:solid 1px #ddd;}
.cust_header p.welcome {padding:7px 0;}
.cust_nav ul:after {display:block;clear:both;content:'';}
.cust_nav li {float:left;border:solid 1px #ddd;border-right:0;}
.cust_nav li:last-of-type {border-right:solid 1px #ddd;}
.cust_nav a {display:block;padding:10px 8px;}
.cust_nav a:hover,
.cust_nav a.active {background:#eee;}

.testimonial_container {background-image: url('../library/bg_quote_testimonials.jpg');background-repeat: no-repeat;background-position:left center;background-position:contain;border-bottom:solid 1px #ddd;padding-bottom:20px;margin-bottom:20px;}
.testimonial_container .testimonial_text {}
.testimonial_container .testimonial_name {font-weight:700;font-style:italic;}
.remove_address_page {background:#eee;padding:20px;border:solid 1px #ddd;margin-bottom:20px;}

.invoice_box {border-bottom:solid 1px #ddd;margin-bottom:15px;}
.invoice_box .btns {margin-top:10px;}


.cookies {width:100%;padding:10px;  z-index:9999; height: auto; font-size:0.8rem; color:#fff; text-align:left; position:fixed ; right: 0px; bottom: 0px; background:rgba(0,0,0,0.95);/* for a change */;overflow: hidden;}
.cookies p {margin-bottom:0;padding:8px 0px}
.cookies .btn_group {padding:5px 0;}

#grey_layer{position: absolute; top: 0;left: 0; width: 0; height: 0;z-index:449;background:#000000;}

.popup {width: 30%;left:35%;height:auto; -webkit-border-radius:5px; border-radius:5px; padding:15px; background: white;position:absolute;top: 0px;z-index:505;box-shadow:0 0 10px rgba(0,0,0,0.2);display:none;}
#popup .popup_price {font-size:2.5em;color:#a80532;}

@media only screen and (max-width: 1080px){
	.nav_top a, .top_header .quick_contact > * {font-size:12px!important;}
	.stay_in_touch.home_page .social_media_links a {font-size:14px!important;}
}

@media only screen and (min-width: 1025px){
	.product_listing .product_container:nth-child(-n+3) {border-top:solid 1px #ddd;}
	.product_listing .product_container:nth-child(3n) {border-right:solid 1px #ddd;}
	.product_listing .product_container {padding:10px;border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;}
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
	.container {padding:0 10px;}
	.nav_top li {display:none;}
	.nav_top li:first-of-type, 
	.nav_top li:last-of-type {display:block;}
	.nav_top a, .top_header .quick_contact > * {font-size:14px!important;}
	
	.btn {padding:5px 7px;}
	.btn_secondary .btn_secondary_icon {display:none;}
	.sidebar .tab_categories li > .row {width:340%;right:-340%;}
	.cta_slider .buttons {right: 0;bottom: -10px;}
	.blog_feed {display:none;}
	.cookies p {margin-bottom:0;padding:0px}
	.content .mtool .price_list {-webkit-flex-wrap:wrap;flex-wrap:wrap;}
	.content .mtool .price_list li {width: 48%;}
	.product_listing .product_container {border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;}
	.product_listing .product_container:nth-child(-n+2) {border-top:solid 1px #ddd;}
	.product_listing .product_container:nth-child(2n) {border-right:solid 1px #ddd;}
}
@media only screen and (max-width: 1024px) and (orientation: portrait) {
	.nav_top li {display:none;}
	.nav_top li:first-of-type, 
	.nav_top li:last-of-type {display:block;}
	.btn_shopping.mobile_cats {display:block;}
	.sidebar .tab_categories li > .row, 
	.sidebar .tab_categories .categories .submenu_container .submenu  {position:static;right:0;width:100%;}
	.blog_feed {display:none;}
	.sidebar {padding-right:0;display:none;}
	.cta_slider .buttons {position:absolute;right:9%;bottom:4%;padding:0;}
	.product_listing .product_container {border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;}
	.product_listing .product_container:nth-child(-n+2) {border-top:solid 1px #ddd;}
	.product_listing .product_container:nth-child(2n) {border-right:solid 1px #ddd;}
	
	.product_details .product_images {padding: 0;text-align: center;}
	.content .mtool .price_list {-webkit-flex-wrap:wrap;flex-wrap:wrap;}
	.content .mtool .price_list li {width: 48%;}
	
	.stay_in_touch.inside_pages {display:block;text-align:left;}
	.stay_in_touch.inside_pages .newsletter {padding:0;}
	.stay_in_touch.inside_pages .form-group {margin:0;}
	.stay_in_touch.inside_pages .social_media_links {display:block;text-align:center;margin-top:40px;}
	.stay_in_touch.inside_pages .social_media_links ul {text-align:center;display:block;}
		.stay_in_touch.inside_pages .social_media_links li {display:inline-block;}
	.stay_in_touch.inside_pages h2 {padding:0;margin:0;}
	.btn_send {margin-right:0;}

	
}
@media only screen and (max-width: 767px) and (orientation: landscape) {}
@media only screen and (max-width: 767px) and (orientation: portrait) {
	.top_header {display:none;}

	.bottom_header {display:block;}
	
	.sidebar {padding-right:0}
	.logo {text-align:center;}
	.content .section_header, 
	.content .section_header .section_header_action, 
	.content .section_header .section_header_title {display:block;width:100%;text-align:center;}
	.content .section_header .section_header_action .btn {float:none;}
	.cta_slider, 
	.cta_get_measured {display:none;}
	.cta_category.cta_first {padding-top:75%;}
	.stay_in_touch .blog_feed, 
	.cta_stripe {display:none;}
	.cta_category p {width:100%;}
	.cta_category .cta_title {background: rgba(255,255,255,0.8);}
	.section_header .product_code {display:block;}
	.section_header .social_media {display:none;}
	.popup {width:96%;left:2%;}	
	.finalise_purchase, 
	.product_details .price_col, 
	.product_details .price_col .price {text-align:center;}
	.secondary_content {margin-top:30px;padding-top:30px;border-top:solid 1px #ddd;}
	#bed_disposal {margin-top:20px;}
	.shopping_tools {justify-content:center;-webkit-justify-content:center;}
	.sidebar .tab_categories .dropdown {position:static;top:0;left:0;width:100%;padding:0;background:#ddd;}
	.sidebar .tab_categories .menu_title {display:none;}
	.sidebar .tab_categories .dropdown .special_offer {display:none;}
	.content .mtool .price_list {-webkit-flex-wrap:wrap;flex-wrap:wrap;}
	.content .mtool .price_list li {width: 98%;}
	
	.product_listing .product_container {padding:0;}
	.product {padding:0;height:240px;}
	.product .product_image {height: 110px;}
	.product .availability {position: absolute;top: -5px;right: -5px;padding: 5px;}
	.product .offers_listing {top: 0px;left: 0px;padding: 0px 10px;font-size: 0.7rem;}
	
	.checkout_products_header, 
	.checkout_products_item_name .thumb  {display:none;}
	.checkout_products_item_name .product_name {text-align:left;}
	.checkout_qty {width: 100%;height: 9vw;}
	.checkout_qty input[type=number] {height: 100%;width: 100%;}
	.checkout_qty a {display:none;}
	.tabs {height:44px;}
	.content .mtool {text-align:left;}
	
	.cust_nav li {float:none;display:block;border:solid 1px #ddd;border-bottom:none;}
	.cust_nav li:last-of-type {border-bottom:solid 1px #ddd;}
	
	.btn.md {font-size: 1em;padding: 10px 5px;}
	.price_total {text-align:center;}
	.unit_price {display:none;}
	.order_confirmation_left_col {padding-right:0;}
	.shopping_tools .btn_cart:hover + .mini_cart {display:none;}
	
	.main_footer {text-align:center;}
}





.opening_invite { background: #a80532; color: #fff; text-align:center; padding: 20px 20px 0px 20px; font-weight: 300; font-size:18px; line-height: 1.4;  }
.opening_invite strong { font-size: 24px; margin-bottom: 0px; display: block;}
.opening_invite .btn { border:1px solid #fff; color: #fff; margin: 10px 0px}
.opening_invite .btn:hover { background: #fff; color: #a80532 }
